Bug 438659 - Memory Test failed in hardware certification RHEL 4.4
Memory Test failed in hardware certification RHEL 4.4
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
low Severity urgent
: ---
: ---
Assigned To: Greg Nichols
Red Hat Hardware Certification
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-24 04:56 EDT by Elavazhagan
Modified: 2008-07-16 17:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-27 10:59:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
memory test failed log (426.45 KB, application/octet-stream)
2008-03-24 04:56 EDT, Elavazhagan
no flags Details
File 1 (120.10 KB, image/x-png)
2008-03-25 03:20 EDT, Elavazhagan
no flags Details
File 1 (120.10 KB, image/x-png)
2008-03-25 03:21 EDT, Elavazhagan
no flags Details
File 2 (108.46 KB, image/x-png)
2008-03-25 03:22 EDT, Elavazhagan
no flags Details
screenshot (232.46 KB, image/x-png)
2008-03-26 01:58 EDT, Elavazhagan
no flags Details

  None (edit)
Description Elavazhagan 2008-03-24 04:56:02 EDT
Description of problem:we are doing certification test for a notebook with 
RHEL 4.4 Operating system. We used the below test kit rpms.
dt-15.14-2.EL4.i386 
lmbench-2.0.4-1.EL4.i386 
stress-0.18.8-1.3.EL4.i386 
hts-5.1-18.el4.noarch 
After starting the memory test, it gets failed with in a minutes.
please find the attached log.

let me know how to resolve this issue.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Elavazhagan 2008-03-24 04:56:02 EDT
Created attachment 298878 [details]
memory test failed log
Comment 2 Greg Nichols 2008-03-24 09:21:06 EDT
The test log:


Running ./memory.py:
Total system RAM: 1986 MB
Testing memory: 1472 MB
i386 arch, set process memory limit to 1024
Starting Memory BandwidthTest,  using 1024 MB of RAM.
bw_mem cp:
sh: bw_mem: command not found
Error: return value: 32512
...finished running ./memory.py, exit code=1

Please verify that lmbench is installed and that bw_mem is on the root's path.
Comment 3 Elavazhagan 2008-03-25 00:50:59 EDT
Dear Nichols,

we are sure that Lmbench installed.
Let me know to find "bw_mem is on the root's path".
Help us to close this issue immedaitely.

with regards,
Elavazhagan K
Comment 4 Elavazhagan 2008-03-25 03:17:31 EDT
Dear Nichols,
          We had found two "bw_mem" files in two different locations. Can we 
conform that this is the file which you asked to check in root's path?. So we 
attached the snapshots to find the file path.
Kindly help us to solve this issue.

with regards,
Elavazhagan K
Comment 5 Elavazhagan 2008-03-25 03:20:55 EDT
Created attachment 298980 [details]
File 1
Comment 6 Elavazhagan 2008-03-25 03:21:46 EDT
Created attachment 298981 [details]
File 1
Comment 7 Elavazhagan 2008-03-25 03:22:18 EDT
Created attachment 298982 [details]
File 2
Comment 8 Greg Nichols 2008-03-25 11:24:26 EDT
Try the following:

> su -
> which bw_mem
Comment 9 Elavazhagan 2008-03-26 01:58:50 EDT
Created attachment 299099 [details]
screenshot
Comment 10 Elavazhagan 2008-03-26 02:03:38 EDT
Dear Nichols,
       We checked with your commands. There is no file like "bw_mem" in that 
locations. we have attached the snopshot. kindly help us to find out the 
solution.

regards,
Elavazhagan K
Comment 11 Elavazhagan 2008-03-26 09:54:40 EDT
Dear Nichols,
        We are in position that this certification has to be close 
immediately. So please revert on this.

regards,
Elavazhagan K
Comment 12 Rob Landry 2008-03-26 10:29:25 EDT
Elavazhagan,

For hts you'll need lmbench-3.0a7-6.EL4 instead of lmbench-2.0.4-1.EL4.  After
3.0a7-6 is installed, I would recommend and rpm -V of all of the package to
verify thier condition.

-Rob
Comment 13 Elavazhagan 2008-03-27 01:59:17 EDT
Dear Rob,
      The memory test is getting passed in hts after installed lmbench-3.0a7-
6.EL4. So We can close this issue. Very thanks to help us to resolve this 
issue. 

thanks and regards,
Elavazhagan K

Note You need to log in before you can comment on or make changes to this bug.